<resources>
    <string name="app_name">Nextcloud Calendar</string>
    <!-- Strings used for fragments for navigation -->

    <string name="login">Log In</string>
    <string name="logout">Log Out</string>
    <string name="calendars">Calendars</string>
    <string name="refresh">Refresh</string>
    <string name="today">Today</string>
    <string name="tomorrow">Tomorrow</string>
    <string name="app_widget_description">Calendar entries for today and tomorrow</string>
    <string name="calendarItems">Calendar Entries</string>
    <string name="lastUpdate">Last Update</string>
</resources>